package CHAPTER05;

public class C5_02_Shape {
    String type;
    String color;    

    public void displayInfo() {
        System.out.println("도형 종류: " + type + ", 색상: " + color);
    }

    public static void main(String[] args) {
        // 객체 생성
        C5_02_Shape myShape = new C5_02_Shape(); 
        myShape.type = "원";
        myShape.color = "파란색";
        
        // 메서드 호출
        myShape.displayInfo();
    }
}
